<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQUTlfxw5yqLTWFlTgIQmwQFqGzx3-QoiUgUHhKMS-3HgVHfDir6gFJiD4qfHKiGbSYpw7nGlrklz9ZND4RlULtIachmBifLuII__mVa3kYSPSSstf0vW2TVa_h51c5Z5FfFYH58jQbUmt9cx95fL-1_bOVw3Xc8LdvbY_L7nqQ4jqt-dDVv1RURQj64aCnCweWUWOVz3UespYQ6_cZCq9AktxzOvh3tRwbY5-rHAEONKeyaFtDHKWFBkzvnyIPA4qnqeJmODg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755768316514" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">75b57460-5846-b239-0c03-27f429a34b02</string>
</map>
